import '@kano/styles/color.js';
import { LitElement } from 'lit-element/lit-element.js';
export declare class KcStringPreview extends LitElement {
    value: string | null;
    static readonly styles: import("lit-element").CSSResult[];
    render(): import("lit-element").TemplateResult;
}
